[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#342408: marked as done (enscript(GNU/k*BSD): FTBFS: out of date config.sub/config.guess)

Your message dated Mon, 06 Mar 2006 22:17:05 -0800
with message-id <E1FGVVJ-0003Eu-VE@spohr.debian.org>
and subject line Bug#342408: fixed in enscript 1.6.4-9
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: enscript
Version: 1.6.4-7
Severity: important


the current version of enscript fails to build on GNU/kFreeBSD, 
because of outdated config.guess and config.sub.

The versions of config.guess and config.sub in enscript are too
old to correctly support Debian GNU/k*BSD.  A version is needed
from this year, which is available in the autotools-dev packages
that are in current sarge, and sid.

You can simply copy them manually, but it can also be done 
automatically using the method described in

Please, update all occurences of config.sub/config.guess,
"find . -name config.sub -o -name config.guess" is your friend. 

It would also be nice if you can ask upstream to update 
config.guess and config.sub in their next release.

Thanks in advance


--- End Message ---
--- Begin Message ---
Source: enscript
Source-Version: 1.6.4-9

We believe that the bug you reported is fixed in the latest version of
enscript, which is due to be installed in the Debian FTP archive:

  to pool/main/e/enscript/enscript_1.6.4-9.diff.gz
  to pool/main/e/enscript/enscript_1.6.4-9.dsc
  to pool/main/e/enscript/enscript_1.6.4-9_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 342408@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated enscript package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue,  7 Mar 2006 07:10:49 +0100
Source: enscript
Binary: enscript
Architecture: source i386
Version: 1.6.4-9
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 enscript   - Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Closes: 315114 342408 354359
 enscript (1.6.4-9) unstable; urgency=low
   * QA upload.
   * Automatically update config.sub and config.guess from autotools-dev.
     Closes: #342408.
   * po/de.po: Apply correction from Christoph Berg.  Closes: #315114.
   * debian/watch: Update; thanks to Bart Martens.  Closes: #354359.
   * Conforms to Standards version 3.6.2.
 07f4fec2a0cc602aa03e2931a35e6442 626 text optional enscript_1.6.4-9.dsc
 d877073ab2b0d0e12aa568043b65206b 20965 text optional enscript_1.6.4-9.diff.gz
 44f4f0030df8f79d9fc075c2f4fbe290 482368 text optional enscript_1.6.4-9_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


--- End Message ---

Reply to: